{{Circle
| arrangement =Y
| name        =Kamiro's Comic Market
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Kamiro%27slogo.png
| intro       =
| dates       =2011 - 2014
| url         =http://kamirocm.blog.fc2blog.us/
| genre       =
| members     =
: Kamiro 
: LowLight.K 
: {{lang|ja|云一}} 
: {{lang|ja|Effier艾}} 
| description =

| discography =

{{DiscographyItem|Retrospective|DC-0005.jpg|2014-01-25|上海ComiCon14|A collaboration album with [[Dxtliant Child]] featuring instrumental arrangements of themes from ''[[Phantasmagoria of Dim. Dream]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Immaterial and Missing Power]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'', ''[[Scarlet Weather Rhapsody]]'', ''[[Subterranean Animism]]'', ''[[Double Dealing Character]]'' and ''[[Changeability of Strange Dream]]''.}}

}}